=== debian/control ===
Source: jolicloud-webapp-trustedplaces
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-trustedplaces
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://trustedplaces.com/
Description: Jolicloud web application for Trusted Places
 The Trusted Places web site running in a simple Jolicloud window.
